Re: Error when building eSDK for a `docker load`able tarball


Josef Holzmayr
 

Howdy!

Am Mi., 11. Nov. 2020 um 08:18 Uhr schrieb Robert Berger@yocto.user
<robert.berger.yocto.user@gmail.com>:
<snip>

So it looks like it's extensible SDK specific.

Can you please try with the "standard" sdk instead of the extensible sdk
to see if this works for you?
<snip>

Tried that. Standard SDK works, it's definitely related to the tasks
of the eSDK.

Greetz

Join yocto@lists.yoctoproject.org to automatically receive all group messages.